<?php
$servername = "localhost";
$username = "esko2009_ebu";
$password = "Kristus@1300"; // Pastikan password ini sama dengan yang baru saja Anda set di cPanel
$db = "esko2009_pos-bengkel-seniman-koding";

$conn = mysqli_connect($servername, $username, $password, $db);

if (!$conn) {
    // Untuk debugging, hapus exit() sementara agar Anda bisa melihat error-nya
    echo "Koneksi Gagal: " . mysqli_connect_error();
    exit();
}
?>